org.apache.ivy.plugins.parser.m2

## Class PomModuleDescriptorWriter

- java.lang.Object
- - org.apache.ivy.plugins.parser.m2.PomModuleDescriptorWriter

    public final class PomModuleDescriptorWriter
    extends java.lang.Object

### Method Summary

Methods
`static void` `write(ModuleDescriptor md, java.io.File output, PomWriterOptions options)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### write

    public static void write(ModuleDescriptor md,
             java.io.File output,
             PomWriterOptions options)
                      throws java.io.IOException

Throws:
  `java.io.IOException`